## maven-shared-incremental 1.1

=== debian/changelog ===
maven-shared-incremental (1.1-3) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libplexus-component-api-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 09:15:38 +0200

maven-shared-incremental (1.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Depend on libplexus-component-annotations-java
    and libplexus-component-metadata-java instead
    of libplexus-containers1.5-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 16:44:20 +0200

maven-shared-incremental (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #710259).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 28 Feb 2015 18:31:34 -0300
