=== debian/control ===
Source: maven-shared-incremental
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>,
 Miguel Landaeta <nomadium@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 javahelper,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shared-utils-java,
 libmaven3-core-java,
 libplexus-component-annotations-java,
 libplexus-component-metadata-java,
 maven-debian-helper (>> 1.6.2)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-shared-incremental.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-shared-incremental.git
Homepage: http://maven.apache.org/shared/maven-shared-incremental/

Package: libmaven-shared-incremental-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-shared-incremental-java-doc
Description: Maven incremental build utilities
 This project provides various utility classes and plexus components for
 supporting incremental build functionality in maven plugins.

Package: libmaven-shared-incremental-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-shared-incremental-java
Description: Maven incremental build utilities (documentation)
 This project provides various utility classes and plexus components for
 supporting incremental build functionality in maven plugins.
 .
 This package contains the libmaven-shared-incremental-java
 API documentation.
